Links: Changelog, Report issues

Issue 431

Library version (sover) dependency unmet

20181231-1 (amd64/stable)

Also: 20181231-1 (ppc64el/stable)

(Dependency not found)

  • libc.so.6
  • libkdecorations2.so.5
  • libKF5ConfigCore.so.5
  • libKF5ConfigGui.so.5
  • libKF5ConfigWidgets.so.5
  • libKF5CoreAddons.so.5
  • libKF5GuiAddons.so.5
  • libKF5I18n.so.5
  • libKF5WidgetsAddons.so.5
  • libKF5WindowSystem.so.5

20181231-1 (arm64/stable)

(Dependency not found)

  • ld-linux-aarch64.so.1
  • libc.so.6
  • libkdecorations2.so.5
  • libKF5ConfigCore.so.5
  • libKF5ConfigGui.so.5
  • libKF5ConfigWidgets.so.5
  • libKF5CoreAddons.so.5
  • libKF5GuiAddons.so.5
  • libKF5I18n.so.5
  • libKF5WidgetsAddons.so.5
  • libKF5WindowSystem.so.5

20181231-1 (loongson3/stable)

(Dependency not found)

  • ld.so.1
  • libc.so.6
  • libkdecorations2.so.5
  • libKF5ConfigCore.so.5
  • libKF5ConfigGui.so.5
  • libKF5ConfigWidgets.so.5
  • libKF5CoreAddons.so.5
  • libKF5GuiAddons.so.5
  • libKF5I18n.so.5
  • libKF5WidgetsAddons.so.5
  • libKF5WindowSystem.so.5
  • libm.so.6

Issue 432

Library dependency without PKGDEP

20181231-1 (amd64/stable)

Also: 20181231-1 (ppc64el/stable)

Depends: gcc-runtime, glibc, kconfig, ki18n, kwidgetsaddons, libxcb

glibc 1:2.32+git20210414 (amd64/stable)

  • libc.so.6

kconfig 5.84.0 (amd64/stable)

  • libKF5ConfigCore.so.5
  • libKF5ConfigGui.so.5

ki18n 5.84.0 (amd64/stable)

  • libKF5I18n.so.5

kwidgetsaddons 5.84.0 (amd64/stable)

  • libKF5WidgetsAddons.so.5

gcc-runtime 10.3.1+git20210510 (amd64/stable)

  • libstdc++.so.6

libxcb 1.14 (amd64/stable)

  • libxcb.so.1

20181231-1 (arm64/stable)

Depends: gcc-runtime, glibc, kconfig, ki18n, kwidgetsaddons, libxcb

glibc 1:2.32+git20210414 (arm64/stable)

  • ld-linux-aarch64.so.1
  • libc.so.6

kconfig 5.84.0 (arm64/stable)

  • libKF5ConfigCore.so.5
  • libKF5ConfigGui.so.5

ki18n 5.84.0 (arm64/stable)

  • libKF5I18n.so.5

kwidgetsaddons 5.84.0 (arm64/stable)

  • libKF5WidgetsAddons.so.5

gcc-runtime 10.3.1+git20210510 (arm64/stable)

  • libstdc++.so.6

libxcb 1.14 (arm64/stable)

  • libxcb.so.1

20181231-1 (loongson3/stable)

Depends: gcc-runtime, glibc, kconfig, ki18n, kwidgetsaddons, libxcb

glibc 1:2.32+git20210414 (loongson3/stable)

  • ld.so.1
  • libc.so.6

kconfig 5.84.0 (loongson3/stable)

  • libKF5ConfigCore.so.5
  • libKF5ConfigGui.so.5

ki18n 5.84.0 (loongson3/stable)

  • libKF5I18n.so.5

kwidgetsaddons 5.84.0 (loongson3/stable)

  • libKF5WidgetsAddons.so.5

glibc 1:2.32+git20210414 (loongson3/stable)

  • libm.so.6

gcc-runtime 10.3.1+git20210510 (loongson3/stable)

  • libstdc++.so.6

libxcb 1.14 (loongson3/stable)

  • libxcb.so.1